.b-side-navigation {
	position:absolute;
	top:0;
	bottom:-30px;
	right:0;
	width: 49px;
	border-left: 1px solid #75787e;
	background: #e0e3e6 url(../../../img/side-navigation-bg.png) repeat-y;
	/*padding: 7px 0 0;*/
	z-index: 105;
}

.l-app--bb .b-side-navigation {
	z-index: 102;
}

	.b-side-navigation_support {
		top:auto;
		/*bottom:-39px;*/
		z-index: 106;
	}

	.m-lsb .b-side-navigation {
		border-left: none;
		border-right: 1px solid #75787e;
		left: 0;
		margin-left: 0;
	}

.b-side-navigation li {
	position: relative;
	padding: 10px;
	height: 30px;
	z-index:110;
}

.b-icon_column {
	margin-left:0;
}

.b-side-navigation .b-icon_column {
	cursor:pointer;
	margin-top: 10px;
}

.b-side-navigation .disabled .b-icon_column {
	cursor:default;
}

.b-side-content h3 .count,
.b-side-navigation li .count {
	position: absolute;
	width: 10px;
	height: 10px;
	font-size: 11px;
	line-height: 10px;
	font-weight: bold;
	padding: 3px;
	color: #fff;
	background: #c00;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: rgba(0,0,0, 0.5) 1px 1px 4px;
	-moz-box-shadow:#000 1px 1px 4px;
	box-shadow:#000 1px 1px 4px;
	text-shadow: #000 0 0 1px;
	z-index: 10;
	top: 0;
	left: 6px;
	text-align: center;
}

.b-side-navigation li .action-link {
	display:none;
}

.b-side-content .messages .b-icon, .b-side-navigation .messages .b-icon {
	background-position:-120px 0;
}

.b-side-content .content .b-icon, .b-side-navigation .content .b-icon {
	background-position:-180px 0;
}
.b-side-content .content.disabled .b-icon, .b-side-navigation .content.disabled .b-icon {
	background-position:-180px 100%;
}

.b-side-content .linked-docs .b-icon, .b-side-navigation .linked-docs .b-icon {
	background-position:-210px 0;
}
.b-side-content .linked-docs.disabled .b-icon, .b-side-navigation .linked-docs.disabled .b-icon {
	background-position:-210px 100%;
}

.b-side-content .practice .b-icon, .b-side-navigation .practice .b-icon {
	background-position:-240px 0;
}

.b-side-content .forms .b-icon, .b-side-navigation .forms .b-icon {
	background-position:-270px 0;
}

.b-side-content .other-docs .b-icon, .b-side-navigation .other-docs .b-icon {
	background-position:-300px 0;
}

.b-side-content .responses .b-icon, .b-side-navigation .responses .b-icon {
	background-position:-120px 0;
}

.b-side-content .comments .b-icon, .b-side-navigation .comments .b-icon {
	background-position:-330px 0;
}

.b-side-content .all-docs .b-icon, .b-side-navigation .all-docs .b-icon {
	background-position:-210px 0;
}

.b-side-content .help .b-icon, .b-side-navigation .help .b-icon {
	background-position:-360px 0;
}
.b-side-content .help.disabled .b-icon, .b-side-navigation .help.disabled .b-icon {
	background-position:-360px 100%;
}

.b-side-content .document_info .b-icon, .b-side-navigation .document_info .b-icon {
	background-position:-390px 0;
}
.b-side-content .document_info.disabled .b-icon, .b-side-navigation .document_info.disabled .b-icon {
	background-position:-390px 100%;
}

.b-side-content .send .b-icon, .b-side-navigation .send .b-icon {
	background-position:-60px 0;
}
.b-side-content .send.disabled .b-icon, .b-side-navigation .send.disabled .b-icon {
	background-position:-60px 100%;
}

.b-side-content .court-practice .b-icon, .b-side-navigation .court-practice .b-icon {
	background-position:-90px 0;
}

.b-side-content .filter_set .b-icon, .b-side-navigation .filter_set .b-icon {
	background-position:-420px 0;
}
.b-side-content .filter_set.disabled .b-icon, .b-side-navigation .filter_set.disabled .b-icon {
	background-position:-420px 100%;
}

.b-side-content .filterset .b-icon, .b-side-navigation .filterset .b-icon {
	background-position:-420px 0;
}
.b-side-content .filterset.disabled .b-icon, .b-side-navigation .filterset.disabled .b-icon {
	background-position:-420px 100%;
}

.b-side-content .document_similar .b-icon, .b-side-navigation .document_similar .b-icon {
	background-position:-420px 0;
}
.b-side-content .document_similar.disabled .b-icon, .b-side-navigation .document_similar.disabled .b-icon {
	background-position:-420px 100%;
}

.b-side-content .filter .b-icon, .b-side-navigation .filter .b-icon {
	background-position:-870px 0;
}

.b-side-content .bookmarks .b-icon, .b-side-navigation .bookmarks .b-icon {
	background-position:-750px 0;
}
.b-side-content .bookmarks.disabled .b-icon, .b-side-navigation .bookmarks.disabled .b-icon {
	background-position:-750px 100%;
}

.b-side-content .history .b-icon, .b-side-navigation .history .b-icon {
	background-position:-780px 0;
}
.b-side-content .history.disabled .b-icon, .b-side-navigation .history.disabled .b-icon {
	background-position:-780px 100%;
}

.b-side-content .cases_search .b-icon, .b-side-navigation .cases_search .b-icon {
	background-position:-420px 0;
}

.b-side-content .case_info .b-icon, .b-side-navigation .case_info .b-icon {
	background-position:-390px 0;
}

.b-side-content .case_participants .b-icon,
.b-side-navigation .case_participants .b-icon {
	background-position:-960px 0;
}

.b-side-content .case_participants.disabled .b-icon,
.b-side-navigation .case_participants.disabled .b-icon {
	background-position:-960px 100%;
}

.b-side-navigation .feedback .b-icon {
	background-position:-630px 0;
}

.b-side-navigation .feedback.disabled .b-icon {
	background-position:-630px 100%;
}

.b-side-content .document_comments .b-icon,
.b-side-navigation .comments .b-icon {
	background-position:-930px 0;
}
.b-side-content .document_comments.disabled .b-icon,
.b-side-navigation .comments.disabled .b-icon {
	background-position:-930px 100%;
}

.b-side-content .document_relations .b-icon,
.b-side-navigation .relations .b-icon {
	background-position:-210px 0;
}
.b-side-content .document_relations.disabled .b-icon,
.b-side-navigation .relations.disabled .b-icon {
	background-position:-210px 100%;
}

.b-side-navigation .notes .b-icon {
	background-position:-810px 0;
}
.b-side-navigation .notes.disabled .b-icon {
	background-position:-810px 100%;
}

.b-side-navigation .selected .b-icon {
	width:43px;
	height:38px;
	top:0;
	left:-1px;
}

	.m-lsb .b-side-navigation .selected .b-icon {
		background-position: 0 -38px;
		left: 7px;
	}

.b-side-navigation .selected {
	z-index:10;
}

.b-side-navigation .selected .b-icon {
	background:url(../../../img/close-side.png) no-repeat;
	width:43px;
	height:38px;
	cursor:pointer;
}
